These are chat archives for sandeepmistry/node-ancs

7th
Mar 2017
Sandeep Mistry
@sandeepmistry
Mar 07 2017 02:36
@acenario could you try to update package.json and then install the latest noble release instead?